/* GENERAL */

* {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #005b77;
  margin: 0;
}

body, html {
	height: 100%;
}

li {
	list-style-type: none;
}

a {
  text-decoration: none;
}

a img {
	border: none;
}

#content .content_image_left {
    float: left;
    margin: 5px 20px 10px 0px;
    border: none;
}

#content .content_image_right {
    float: right;
    margin: 5px 0px 10px 20px;
    border: none;
}

#wrapper0 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/bground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper1 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/infobackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper2 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/folderdistributiebackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper3 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/affichagebackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper4 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/stockagebackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper5 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/displaysbackground.jpg);
	background-repeat: no-repeat;
	height: 1400px;
}

#wrapper6 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/tarievenbackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper7 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/locatielijstenbackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper7 .downloads li {
	margin: 5px 0;
}

#wrapper7 .downloads {
	padding: 0;
}

#wrapper8 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/contactbackground.jpg);
	/*background-image: url(assets/locatielijstenbackground.jpg);*/
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper9 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/servicepaginabackground.jpg);
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper10 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background-image: url(assets/minicardsground.jpg);
	/*background-image: url(assets/contactbackground.jpg);*/
	background-repeat: no-repeat;
	height: 100%;
}

#wrapper10 .photobook a img {
	height: 148px;
}

#wrapper11 {
	width: 990px;
	margin: 0 auto;
	position: relative;
	/*background-image: url(assets/minicardsground.jpg);*/
	background-image: url(assets/backgroundkalender.jpg);
	background-repeat: no-repeat;
	height: 900px;
}

#wrapper11 #content {
	height: 600px;
}


/* TITLES */

h1, #subtitle {
	text-indent: -5000px;
}

h1 {
	position: absolute;
	left: 320px;
	top: 100px;
}

h1 a {
	display: block;
	width: 200px;
	height: 60px;
}

h2 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 15px;
}


h3 {
	color: #000;
	font-size: 12px;
	margin-bottom: 15px;
}

h6 {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	margin-top: 2px;
}

.small {
	color: #000;
	font-size: 9px;
	font-weight: normal;
	margin-top: 2px;
}

.indent {
	padding: 0 0 0 12px;
}

.indent h3 {
	background: url(assets/pijltje.gif) no-repeat;
	margin: 10px 0 2px -12px;
	padding: 0 0 0 12px;
}

/* Photobook */

.photobook {
	width: 440px;
	overflow: visible;
	padding: 0;
}

.photobook a img {
	border: 1px dashed #000;
	padding: 2px;
	width: 96px;
	height: 74px;
}

.photobook ul {
	padding: 0;
}
.photobook li {
	margin: 0 5px 5px 0;
	display: inline;
	float: left;
}

/* LANGUAGE MENU */

ul.lang {
	position: absolute;
	top: 5px; 
	left: 341px;
}

ul.lang li {
	float: left;
	width: 14px;
	font-weight: bold;
	margin-right: 4px;
}

ul.lang li a {
	font-weight: bold;
	font-size: 12px;
}

ul.lang li a:hover, .selectedlang {
	color: #ed2024;
} 

/* MAIN MENU */

ul.mainmenu {
	position: absolute;
	top: 223px; 
 	left: 80px;
 	padding: 0;}

ul.mainmenu li {
	width: 150px;
	height: 22px;
	text-align: right;
}

ul.mainmenu li a {
	font-weight: bold;
}

ul.mainmenu li a:hover, .active {
	color: #000;
} 

/* ADDRESSES */

#addresses {
	position: absolute;
	top: 5px;
	left: 760px;
}

/* CONTENT */

#content {
	position: absolute;
	left: 310px;
	top: 220px;
	width: 400px;
	padding: 0 0 100px 0;
}

#contentdisplays {
	position: absolute;
	left: 310px;
	top: 220px;
	width: 600px;
}

#alfabet {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 15px;

}

#contentreferenties{
	position: absolute;
	left: 310px;
	top: 220px;
	width: 700px;
}

#contentfaqs{
	position: absolute;
	left: 310px;
	top: 220px;
	width: 450px;
}

#content p {
	margin-bottom: 1em;
	line-height: 1.3;
}

#faqs {
	color: #005b77;
	font-size: 11px;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 4px;

}

/* TABLES */

table.tarieven {
	width: 560px;
	border: 1px solid #999;
	border-width: 1px 0;
	margin-bottom: 5px; 
}

table th {
	color: #000;
	text-align: left;
}

table td {
	border-top: 1px solid #999;
	padding: 2px;
}	

table td.bold {
	font-weight: bold;
}
table td.no_border_top {
	border-top: none;
}

/* Displays */

div.display {
	width: 600px;;
}

div.display img {
	float: left;
	margin-right: 10px;
}
	
div.spacer {
	clear: both;
}

div.display dl dt, div.display dl dd{
	display: inline;
}

div.display dl dt {
	font-weight: bold;
}

/* GOOGLE MAPS */
#google_map_panel {
	position: relative;
	width: 488px;
	height: 200px;
	padding: 5px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	background: #fff;
}

.google_map {
	position: relative;
	width: 488px;
	height: 200px;
}